@tailwind base;
@tailwind components;
@tailwind utilities;

@layer base {
  h1 {
    @apply text-4xl;
    color: #1C1B1B;
  }

  h2 {
    @apply text-2xl;
    color: #1C1B1B;
  }

  h3 {
    @apply text-xl;
    color: #1C1B1B;
  }

  h4 {
    @apply text-lg;
    color: #1C1B1B;
  }
}

* {
  font-family: 'Work Sans';
}

/* Because Vuetify input did not have the 'Work Sans' font */
/* * .v-field__input, .v-field-label {
  font-family: 'Work Sans' !important;
} */

* .sb-show-main.sb-main-padded {
  padding: 0px !important;
}